Information on source package pdfresurrect

Available versions

ReleaseVersion
jessie0.12-5
stretch0.12-6
buster0.15-2
bullseye0.18-2
sid0.18-2

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-14934vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)fixedfixedAn issue was discovered in PDFResurrect before 0.18. pdf_load_pages_ki ...

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-14267vulnerablevulnerablevulnerablefixedfixedPDFResurrect 0.15 has a buffer overflow via a crafted PDF file because ...

Search for package or bug name: Reporting problems